Pluck 跨站请求伪造漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1503585 漏洞类型 跨站请求伪造
发布时间 2019-02-23 更新时间 2019-02-25
CVE编号 CVE-2019-9049 CNNVD-ID CNNVD-201902-870
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201902-870
|漏洞详情
Pluck是一套使用PHP语言开发的内容管理系统(CMS)。 Pluck 4.7.9-dev1版本中存在跨站请求伪造漏洞。远程攻击者可借助/admin.php?action=module_delete&var1= URI利用该漏洞删除模块。
|参考资料

来源:github.com

链接:https://github.com/pluck-cms/pluck/issues/69


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-9049